html,body{
padding:0 10px 10px 0;
margin:0;
font: normal normal 13px arial,tahoma,sans-serif;
height: 100%;
}

#ttext {
margin:25px 20px 20px;
}
#ttext h1{
text-align: center;
color: #004276;
margin: 0 0 12px 0;
padding:0;
font:normal bold 25px arial,tahoma,sans-serif;
}
#ttext div#epigraph {
float:right;
}
#ttext div#epigraph p{
text-align:right;
text-indent:0;
padding:0;
margin:15px auto 5px;
width:auto;
font:italic normal 13px arial,tahoma,sans-serif;
}
#ttext div#epigraph .author{
text-align:right;
padding:0;
margin-top:-15px;
font:normal normal 13px arial,tahoma,sans-serif;
}
#ttext div#subtitle_1,#ttext div#subtitle_2,#ttext div#subtitle_3{
text-align: center;
color:#004276;
margin:0;
padding:0;
font:normal normal 14px arial,tahoma,arial,tahoma,sans-serif;
}
#ttext div#subtitle_1{
margin:0 0 10px 0;
font-style:normal;
font-weight:bold;
font-size:18px;

}
#ttext div#subtitle_2{
font-weight:bold;
font-size:15px;
}
#ttext div#subtitle_3{
font-size:12px;
margin:4px 0 0;
}
#ttext h4{
text-transform:uppercase;
text-align: right;
padding:0;
margin:25px 0 10px 0;
font: normal bold 17px arial,tahoma,sans-serif;
}
#ttext h4.center{text-align:center}
#ttext #translators{
margin:25px 0 0;
padding:0;
font:normal normal 11px Verdana,sans-serif
}
#ttext #translators.center{text-align:center}
#ttext .lecturer{
text-align: center;
color: #006cc1;
padding:0;
margin:20px 0;
font:normal normal 13px Verdana,sans-serif
}
#ttext h5{
margin:20px 0 5px 0;
padding:0;
font-size:13px;
}
#ttext h5
{
text-align: right;
font:normal bold 15px arial,tahoma,sans-serif;
margin: 15px 0 0 0;
}
#ttext h5.center{text-align:center}
#ttext .author{
text-align: center;
color: #006cc1;
padding:0;
margin:0 0 10px;
font:normal normal 13px arial,tahoma,sans-serif;
}
#ttext a,#ttext a:hover,#ttext a:visited{
color: #006cc1;
}
#ttext #body{
margin:0;
padding:24px 0 0;
clear:right;
}
#ttext p{
text-align: justify;
padding: 0;
margin:0 0 4px 0;
text-indent: 2.5em;
}
#ttext li p{
text-indent:0;
padding:0;
margin:0;
}
#ttext p.center{text-align:center}
#ttext p.left{text-align:left}
#ttext p.right{text-align:right}
#ttext img{
text-align: center;
padding: 5px;
margin:0;
}
#ttext .citation{
text-align:justify;
padding:10px 40px;
margin:0;
font: normal normal 11px arial,tahoma,sans-serif;
}
#ttext a.sup{
font-size: .83em;
font-weight:bold;
vertical-align: super;
}
#ttext p
{
font:normal normal 15px arial,tahoma,sans-serif;
}
#ttext a.sub{
font-size: .83em;
font-weight:bold;
vertical-align: sub;
}
#ttext #footnotes{
margin-top:30px;
border-top:1px solid gray;
}
#ttext #footnotes p{
text-indent:0;
text-align:justify;
padding:0;
margin:10px 0 0 0;
font: normal normal 11px arial,tahoma,sans-serif;
}
#ttext .original{
text-align:justify;
padding:10px 40px;
margin:0;
font: normal normal 14px arial,tahoma,sans-serif;
}
#ttext div.object_description img{
border:1px solid #006cc1
}
#ttext .questions{
text-align:justify;
margin:30px 0;
font-weight:bold;
display:block;
}
#ttext .questions i
{
	display:inline;
}
#menu_img{
padding:2px;
margin:0;
display:block;
position:absolute;
right: 5px;
top: 5px;
background-color: #EFEFD6;
border:1px solid  #848284;
}

#menu_img a img{
padding: 0;
margin: 0;
display: block;
width: 20px;
height: 20px;
border:none;
}

#menu_img a{
padding: 0;
margin: 0;
width: 20px;
height: 20px;
border:none;
}

#menu_img a:hover img, a:hover{
	border:1px solid  #848284;
}

#additional_materials{
	margin:20px 0 0 0;
}
#ad_m_title{
	font-weight:bold;
	margin: 0 0 1ex 0;
}


